/* Fixes for ie8 */
	.box img{ 
		width:auto !important;
		max-width:100% !important;
	}

	.portfolio.box img, .product.box img, li.box img, .single-product-images .product_single_featured_image img{
		max-width:none !important;
		width:100% !important;
	}

	.box.widget img.attachment-shop_thumbnail, .cart_table_item img.attachment-shop_thumbnail{
		width:32px !important; 
	}

	/* search form */
	.search-bar fieldset{
		width:290px !important; 
	}

	.search-bar .search_text{
		line-height:30px !important; 
	}

	.carousel.woo-product-thumbs{
		height:140px !important;
		overflow:hidden;
	}

	.quantity, form .input-text.qty.text{
		line-height: 24px;
	}